{
  "paths": [
    {
      "_path": "python-scripts/clade.smk",
      "path_type": "hardlink",
      "sha256": "9538d610fd119de7a352d47f4b55d1283d144cdb121034109319128d4cf02fa5",
      "size_in_bytes": 1553
    },
    {
      "_path": "python-scripts/interactive_tree.R",
      "path_type": "hardlink",
      "sha256": "e74781a13070011b18c1816f7bf79c0f100d7d876bea52a27754438b86c0b927",
      "size_in_bytes": 5456
    },
    {
      "_path": "python-scripts/msa.smk",
      "path_type": "hardlink",
      "sha256": "a207b9c1844062ab63762b8f7882d47ada5c049a6a9653689097eb0bd22cf39f",
      "size_in_bytes": 6517
    },
    {
      "_path": "python-scripts/phylo.smk",
      "path_type": "hardlink",
      "sha256": "28ad03873e5cd6f65b42e1a1913393862ae113f06cca7952c7d044d180827c31",
      "size_in_bytes": 1579
    },
    {
      "_path": "python-scripts/reconstruction.smk",
      "path_type": "hardlink",
      "sha256": "c70fb9b9aa33ed9a6da5f6a01ed772dea9953c55d3e9efb9bed0c3ffdb119156",
      "size_in_bytes": 3746
    },
    {
      "_path": "site-packages/squirrel-1.1.6.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/squirrel-1.1.6.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "51bbbdf712288ff03d7b1c547cda5fa2151f65889ca47f7569b262a31797ec00",
      "size_in_bytes": 548
    },
    {
      "_path": "site-packages/squirrel-1.1.6.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "a3ed5ca8bcf9fc6ab19056ec3425dfbb58754d44269568435fe497f78b048238",
      "size_in_bytes": 5639
    },
    {
      "_path": "site-packages/squirrel-1.1.6.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/squirrel-1.1.6.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "ff309ddcdd65ebd02bc724dbf2bcc4a0ff53a5b61792a44548d383e4ebb19d3b",
      "size_in_bytes": 91
    },
    {
      "_path": "site-packages/squirrel-1.1.6.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "fc89a9eea77a55f9f2f3776ba791ebc32559b89388e91710d94fa57aa204f5db",
      "size_in_bytes": 82
    },
    {
      "_path": "site-packages/squirrel-1.1.6.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "9d5eae882fb9e662c385f4710357a6100a856f4907d4ddd09a2f433e46f07b8a",
      "size_in_bytes": 51
    },
    {
      "_path": "site-packages/squirrel-1.1.6.dist-info/licenses/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "site-packages/squirrel-1.1.6.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "c85a90ed417fedc77926cb3b44c97c476967d1c5035589df793bb55847db73b1",
      "size_in_bytes": 9
    },
    {
      "_path": "site-packages/squirrel/__init__.py",
      "path_type": "hardlink",
      "sha256": "70698539d8511b5fd0a46bb6e71169467af1e05d90cc642bb855d0a2671fa624",
      "size_in_bytes": 90
    },
    {
      "_path": "site-packages/squirrel/command.py",
      "path_type": "hardlink",
      "sha256": "b37609398899c5572828d915ad6dcdec27c9f10a36c6133e086dfe0512b21e62",
      "size_in_bytes": 13679
    },
    {
      "_path": "site-packages/squirrel/data/NC_001611.fasta",
      "path_type": "hardlink",
      "sha256": "4ad49eb9898f21925912516bc7ded1d7195f7d412e1fce87dab5de8393a169e6",
      "size_in_bytes": 188242
    },
    {
      "_path": "site-packages/squirrel/data/NC_003310.fasta",
      "path_type": "hardlink",
      "sha256": "a22e7405aaaabbd4100b63e4395fe96c877da82d811598e8d375fab9aa5a545d",
      "size_in_bytes": 199701
    },
    {
      "_path": "site-packages/squirrel/data/NC_063383.fasta",
      "path_type": "hardlink",
      "sha256": "90897a3db745182a3eb0b934abf39794c8334370d2176790da70129f0d2b2659",
      "size_in_bytes": 197221
    },
    {
      "_path": "site-packages/squirrel/data/background.fasta",
      "path_type": "hardlink",
      "sha256": "7a65d857486f31aab00ceb6dd95ce95ad739da420522b6fcb850d7c7504477ed",
      "size_in_bytes": 5337661
    },
    {
      "_path": "site-packages/squirrel/data/background.panel.fasta",
      "path_type": "hardlink",
      "sha256": "b3d64cc0cd4c959027e4e45e8c42e941e6d9a8d1951491fa2021b5f6b8a6f8a7",
      "size_in_bytes": 5321338
    },
    {
      "_path": "site-packages/squirrel/data/background_sample.csv",
      "path_type": "hardlink",
      "sha256": "520c3a21fec8d6ef10f0343346566e338399b47986bbb4a9d0466a0126e295ea",
      "size_in_bytes": 1242
    },
    {
      "_path": "site-packages/squirrel/data/gene_boundaries.NC_001611.csv",
      "path_type": "hardlink",
      "sha256": "51530431845bde2a8bc5f11db271beebaa2204d19b8da8585cc9f85ad457e326",
      "size_in_bytes": 8638
    },
    {
      "_path": "site-packages/squirrel/data/gene_boundaries.cladei.csv",
      "path_type": "hardlink",
      "sha256": "3a6899527837f5e571231e1e81cdac7bf1b96ad68dea7bc92104b037b1ecdf36",
      "size_in_bytes": 8361
    },
    {
      "_path": "site-packages/squirrel/data/gene_boundaries.cladeii.csv",
      "path_type": "hardlink",
      "sha256": "4934b8ba6f6e41dc7b05a2a4db6186e8a931696017ca9fc677d2999d1db463cf",
      "size_in_bytes": 8287
    },
    {
      "_path": "site-packages/squirrel/data/grantham_score.txt",
      "path_type": "hardlink",
      "sha256": "a061c3bf9735f0fced4e330a537cdc1cbb70fe0ebf9bc1c32f8d1884d6ce41b9",
      "size_in_bytes": 1080
    },
    {
      "_path": "site-packages/squirrel/data/outgroups.fasta",
      "path_type": "hardlink",
      "sha256": "e2cb17ce180efcd6d4134d8dc9d9b7d862cf6298148b39523d854d7eafbac9a0",
      "size_in_bytes": 394338
    },
    {
      "_path": "site-packages/squirrel/data/ref_seq.fasta",
      "path_type": "hardlink",
      "sha256": "54336e95cc895bb36f0a61917d1076bd43c5e17a8a014b2a9867b1250ff22b6b",
      "size_in_bytes": 399443
    },
    {
      "_path": "site-packages/squirrel/data/report.mako",
      "path_type": "hardlink",
      "sha256": "904d3715f86778dc0ff13a3d71c9eb8a4b677ec4a73815bdd9a5daeffac7857f",
      "size_in_bytes": 20097
    },
    {
      "_path": "site-packages/squirrel/data/to_mask.NC_001611.csv",
      "path_type": "hardlink",
      "sha256": "0357837e1402634f3a8de3fd876ae11e334744f01f178211f22492fdcda3a055",
      "size_in_bytes": 178
    },
    {
      "_path": "site-packages/squirrel/data/to_mask.cladei.csv",
      "path_type": "hardlink",
      "sha256": "6987db93d35d27d9ebec502f9fbff754bf39b1f4c7baf19c1bce793ae32263fa",
      "size_in_bytes": 1551
    },
    {
      "_path": "site-packages/squirrel/data/to_mask.cladeii.csv",
      "path_type": "hardlink",
      "sha256": "e5ce9bf7c638bdfc742a1ada6d14f4c88746ddadbbc3e1fabbad88da4e41970e",
      "size_in_bytes": 989
    },
    {
      "_path": "site-packages/squirrel/scripts/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/squirrel/scripts/clade.smk",
      "path_type": "hardlink",
      "sha256": "9538d610fd119de7a352d47f4b55d1283d144cdb121034109319128d4cf02fa5",
      "size_in_bytes": 1553
    },
    {
      "_path": "site-packages/squirrel/scripts/interactive_tree.R",
      "path_type": "hardlink",
      "sha256": "e74781a13070011b18c1816f7bf79c0f100d7d876bea52a27754438b86c0b927",
      "size_in_bytes": 5456
    },
    {
      "_path": "site-packages/squirrel/scripts/msa.smk",
      "path_type": "hardlink",
      "sha256": "a207b9c1844062ab63762b8f7882d47ada5c049a6a9653689097eb0bd22cf39f",
      "size_in_bytes": 6517
    },
    {
      "_path": "site-packages/squirrel/scripts/phylo.smk",
      "path_type": "hardlink",
      "sha256": "28ad03873e5cd6f65b42e1a1913393862ae113f06cca7952c7d044d180827c31",
      "size_in_bytes": 1579
    },
    {
      "_path": "site-packages/squirrel/scripts/reconstruction.smk",
      "path_type": "hardlink",
      "sha256": "c70fb9b9aa33ed9a6da5f6a01ed772dea9953c55d3e9efb9bed0c3ffdb119156",
      "size_in_bytes": 3746
    },
    {
      "_path": "site-packages/squirrel/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/squirrel/utils/clade_assignment.py",
      "path_type": "hardlink",
      "sha256": "10a91848baafa047482eafa67349a5acaa0ef225a1338434bda272db3d5b791c",
      "size_in_bytes": 2096
    },
    {
      "_path": "site-packages/squirrel/utils/cns_qc.py",
      "path_type": "hardlink",
      "sha256": "a571028035fb929d34eb639e1571c9dec3af4ae4bd55b06407ebc57dec08928e",
      "size_in_bytes": 26012
    },
    {
      "_path": "site-packages/squirrel/utils/config.py",
      "path_type": "hardlink",
      "sha256": "1c8d16c464780bca81bc04dd4a508a7791a9fe448f82799f0b81897f19312f79",
      "size_in_bytes": 2305
    },
    {
      "_path": "site-packages/squirrel/utils/custom_logger.py",
      "path_type": "hardlink",
      "sha256": "2c9b2ce69bced355eba08d879f328794ca731ea0c1a1b2c90a4d58c5d0ce9d9e",
      "size_in_bytes": 12117
    },
    {
      "_path": "site-packages/squirrel/utils/initialising.py",
      "path_type": "hardlink",
      "sha256": "f0b7047edeed0868e3e05c63414d6c780b9ec80788985b60a4f1b26478abd27a",
      "size_in_bytes": 5006
    },
    {
      "_path": "site-packages/squirrel/utils/io_parsing.py",
      "path_type": "hardlink",
      "sha256": "269a59337a79cdcfb2f296bf573c23b6070a84130aa49247cc8306c1885879e3",
      "size_in_bytes": 17812
    },
    {
      "_path": "site-packages/squirrel/utils/log_colours copy.py",
      "path_type": "hardlink",
      "sha256": "68bcb6ead284f375e1fe2585573a46051ed73b2d9c2f2cb1edc1d525ce5f4234",
      "size_in_bytes": 374
    },
    {
      "_path": "site-packages/squirrel/utils/log_colours.py",
      "path_type": "hardlink",
      "sha256": "68bcb6ead284f375e1fe2585573a46051ed73b2d9c2f2cb1edc1d525ce5f4234",
      "size_in_bytes": 374
    },
    {
      "_path": "site-packages/squirrel/utils/log_handler_handle copy.py",
      "path_type": "hardlink",
      "sha256": "27322113f6fddbc7f809dc60467b4e604479f317d750a21240f3370c11f86f27",
      "size_in_bytes": 164
    },
    {
      "_path": "site-packages/squirrel/utils/log_handler_handle.py",
      "path_type": "hardlink",
      "sha256": "27322113f6fddbc7f809dc60467b4e604479f317d750a21240f3370c11f86f27",
      "size_in_bytes": 164
    },
    {
      "_path": "site-packages/squirrel/utils/make_report.py",
      "path_type": "hardlink",
      "sha256": "6401037128fc5ac1da2a73a8772692e95c3cdfa9b94a60bf6b42e926b12f14c3",
      "size_in_bytes": 3135
    },
    {
      "_path": "site-packages/squirrel/utils/misc.py",
      "path_type": "hardlink",
      "sha256": "415e736c54234dc83c207569025f07c13507c5f58e96df878926356d105e06ad",
      "size_in_bytes": 1481
    },
    {
      "_path": "site-packages/squirrel/utils/reconstruction_functions.py",
      "path_type": "hardlink",
      "sha256": "7a15f8828d72c222d7f5efc518bff60b26aee90bc7b628164ae02c29c0e22eca",
      "size_in_bytes": 28710
    }
  ],
  "paths_version": 1
}